@font-face {
  font-family: "iconfont"; /* Project id 5166978 */
  src: url('//at.alicdn.com/t/c/font_5166978_a3zket8gc96.woff2?t=1780045099000') format('woff2'),
       url('//at.alicdn.com/t/c/font_5166978_a3zket8gc96.woff?t=1780045099000') format('woff'),
       url('//at.alicdn.com/t/c/font_5166978_a3zket8gc96.ttf?t=1780045099000') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-job:before {
  content: "\e663";
}

.icon-job1:before {
  content: "\e609";
}

.icon-job2:before {
  content: "\e60a";
}

.icon-job3:before {
  content: "\e710";
}

.icon-shudong-:before {
  content: "\e622";
}

